## miscfiles 1.5+dfsg

=== debian/changelog ===
miscfiles (1.5+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dictionaries-common-dev (>=
      1.23).

  [ Robert Luberda ]
  * Remove Homepage field from upstream metadata (lintian).
  * Standards-Version: 4.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 14 Jan 2024 10:47:56 +0100

miscfiles (1.5+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Update standards version to 4.5.0, no changes needed.

  [ Robert Luberda ]
  * Add 02-Fix-NA-phone-607.patch to fix na.phone zone 607 (closes: #972725).
  * Bump debhelper's compat level to 13.
  * Quote previous maintainer name old changelog entries to fix lintian's
    bogus-mail-host-in-debian-changelog error.
  * Standards-Version: 4.5.1.

 -- Robert Luberda <robert@debian.org>  Tue, 22 Dec 2020 20:54:42 +0100

miscfiles (1.5+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Robert Luberda ]
  * Bump debhelper's compat version to 12.
  * debian/control:
    + mark the package as `Multi-Arch: foreign' (closes: #893683);
    + set `Rules-Requires-Root' to `no';
    + Standards-Version: 4.4.0.
  * Document files removed from the upstream tarball in the `Files-Excluded'
    field of debian/copyright and update debian/watch for automatic creation
    of the tarball.
  * Add DEP12 upstream metadata file (lintian).

 -- Robert Luberda <robert@debian.org>  Tue, 30 Jul 2019 20:48:44 +0200

miscfiles (1.5+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Robert Luberda <robert@debian.org>  Tue, 12 May 2015 20:37:05 +0200

miscfiles (1.5+dfsg-1) experimental; urgency=medium

  * New upstream version 1.5 from 2010:
    + typo in inter.phone fixed by upstream (closes: #508865).
  * Add Added-Cities.patch from upstream git repository (5ed6bce).
  * Add 01-Update-Unicode.patch to replace outdated unicode file
    with more recent version (i.e. 7.0.0, closes: #695623).
  * Update debian/rules for new upstream version.
  * Fix capitalization and typos in us-constitution (closes: #152791).
  * Fix debian/watch file, add upstream gpg signature (lintian).
  * Switch debian/copyright to the DEP5 format (lintian).

 -- Robert Luberda <robert@debian.org>  Fri, 03 Apr 2015 22:13:53 +0200

miscfiles (1.4.2.dfsg.1-10) experimental; urgency=medium

  * New maintainer (closes: #721057).
  * Switch to the `3.0 (quilt)' source format with no initial patches.
  * Simplify/reorganise the build process:
    + switch to debhelper v9 and its tiny rules file format;
    + use `gzip -n' for compressing files (closes: #778198);
    + update build dependencies on dictionaries-common-dev;
    + replace hard-coded dependencies with ${misc:Depends}
      and ${wordlist:Depends}; add ${misc:Pre-Depends};
    + remove maintainer scripts, config, templates, and let the
      installdeb-wordlist generate the files if needed;
    + move debian/us-{constitution,declaration} to debian/addons.
  * Add HomePage and VCS fields to debian/control.
  * Bump Standards-Version to 3.9.6.

 -- Robert Luberda <robert@debian.org>  Sun, 29 Mar 2015 23:34:29 +0200

miscfiles (1.4.2.dfsg.1-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove install-info calls from maintainer scripts.  (Closes: #603967)
  * Fix dh_md5sums call.
  * Add missing #DEBHELPER# tokens, even if they don't get substituted.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 20 Aug 2013 10:03:11 +0200

miscfiles (1.4.2.dfsg.1-9) unstable; urgency=low

  * debian/rules (stamp-configure): Quote $(CFLAGS) properly.  (Closes:
    #467257)  Thanks to Steve Langasek for the patch.

  * debian/source.lintian-overrides: Remove file since
    not-using-po-debconf is no longer a lintian tag.

  * debian/rules (stamp-binary): Call dh_md5sums toward the end.
  * debian/control (Build-Depends): New variable to require debhelper.
  * debian/compat: New file (level 6).

 -- "Thomas Bushnell, BSG" <tb@debian.org>  Sun, 24 Feb 2008 18:40:51 -0500

miscfiles (1.4.2.dfsg.1-8) unstable; urgency=low

  * debian/control (Standards-Version): Update to 3.7.3.  No changes necessary.

  * debian/copyright: Include the unicode license here.
  * debian/rules (stamp-binary): Don't install unicode license here.

 -- "Thomas Bushnell, BSG" <tb@debian.org>  Mon, 14 Jan 2008 15:56:16 -0500

miscfiles (1.4.2.dfsg.1-7) unstable; urgency=low

  * debian/templates: Can't have comments if we aren't using po-debconf.
    Good grief.  (Closes: #391116)

 -- "Thomas Bushnell, BSG" <tb@debian.org>  Wed,  4 Oct 2006 18:36:52 -0700

miscfiles (1.4.2.dfsg.1-6) unstable; urgency=low

  * Grr; I forgot we can't internationalize dictionaries-common strings.
    (See bug 369172).
  * debian/templates: Revert last change; add comment explaining why.
  * debian/control: Don't require po-debconf.
  * debian/po: Delete directory and its contents.
    (Closes: #391012, #391013, #391058)

 -- "Thomas Bushnell, BSG" <tb@debian.org>  Wed,  4 Oct 2006 10:11:53 -0700

miscfiles (1.4.2.dfsg.1-5) unstable; urgency=low

  * debian/po/POTFILES.in: New file.
  * debian/templates: Put underscores before appropriate items.
  * Run debconf-updatepo.
  * debian/control (Build-Depends): Add po-debconf.

  * debian/control (Standards-Version): Update to 3.7.2.

  * debian/control (Description): Remove trailing period in synopsis.

  * debian/rules (stamp-binary): Install upstream ChangeLog as "changelog"
    instead of "ChangeLog".

 -- "Thomas Bushnell, BSG" <tb@debian.org>  Mon,  2 Oct 2006 23:46:34 -0700

miscfiles (1.4.2.dfsg.1-4) unstable; urgency=low

  * debian/templates: Grr, comments are not allowed in this file.  So just
    take out all the Swedish bits entirely.  (Closes: #369310)


