=== debian/control ===
Source: miscfiles
Section: text
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: debhelper-compat (= 13), dictionaries-common-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/miscfiles/
Vcs-Git: https://salsa.debian.org/debian/miscfiles.git
Vcs-Browser: https://salsa.debian.org/debian/miscfiles

Package: miscfiles
Architecture: all
Multi-Arch: foreign
Provides: wordlist
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${perl:Depends}, ${wordlist:Depends}
Description: Dictionaries and other interesting files
 These files are not crucial to system administration or operation,
 but which have come to be common on various systems over the years.
 They originated from various sources and are freely redistributable
 (see the copyright file for more information).
 .
 These files include those of general interest (English `connectives',
 Webster's Second International English wordlist, traditional stone
 and flower for each month, Precedence table for operators in the C
 language, description of the ISO Latin-1 character set, two-letter
 codes for languages, from ISO 639, International country telephone
 codes, geographic coordinates of many major cities, Some common
 abbreviations used in electronic communication, GNU mailing lists,
 country and currency abbreviations, rfc-index, etc.).
 .
 There also is information specific to the United States (List of
 three letter codes for some major airports, North American (+1)
 telephone area codes, postal codes for US states and Canadian
 provinces, the Constitution of the United States of America, the
 Declaration of Independence of the Thirteen Colonies).
